# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.del_fuego_npc_house_interior_7
from pandac.PandaModules import Point3, VBase3, Vec4
objectStruct = {'Objects': {'1233104098.2akelts0': {'Type': 'Building Interior', 'Name': '', 'AdditionalData': ['interior_shanty_npc_house'], 'Instanced': True, 'Objects': {'1169078705.84mike': {'Type': 'Townsperson', 'Category': 'Cast', 'AnimSet': 'barrel_hide', 'CustomModel': 'None', 'DNA': '1169078705.84mike', 'Hpr': VBase3(-173.265, 0.0, 0.0), 'Patrol Radius': 12, 'Pos': Point3(9.856, -0.966, 0.0), 'Private Status': 'All', 'Respawns': True, 'Scale': VBase3(1.0, 1.0, 1.0), 'Start State': 'Idle', 'Team': 'Player'}}, 'Visual': {'Model': 'models/buildings/interior_shanty_npc_house'}}}, 'Node Links': [], 'Layers': {}, 'ObjectIds': {'1169078705.84mike': '["Objects"]["1233104098.2akelts0"]["Objects"]["1169078705.84mike"]', '1233104098.2akelts0': '["Objects"]["1233104098.2akelts0"]'}}